.blue-bar{
	background-color: #005aab;
	min-height: 50px;
	font-family: 'open_sansbold';
	color: white;
}
.pic-caption {
	font-family: 'open_sansregular';
	cursor: pointer;
}
.pic {
	cursor: pointer;
}
.pic:hover .text-hover{
	/*display: none;*/
}
.pic .text-hover {
	font-family: 'open_sansregular';
	margin-left: 5%;
	color: white;
   text-shadow: 1px 1px #7f7f7f;
}
.pic .text-hover h4{
	font-family: 'open_sansregular';
	font-weight: bold;
}
@media screen and (max-width: 767px) {
	.carousel-caption h1{
		font-size: 150%;
	}
}